@charset "UTF-8";

/*-------------------------
__location_style
-------------------------*/
.pswp__img{background:#fff;}
span.ml_2{margin-left: 3em;}
#contents_box{box-sizing:border-box;padding:0 15px;color:#000;}
#contents_box .en_com_box{text-align:center;}
#contents_box .en_com_box .en_com_main{margin:0 auto;font-size:36px;display:inline-block;color:#000;}
#contents_box .com_box{width:100%;max-width: 980px;margin:0 auto 40px;}
#contents_box .com_box .main_com{font-size:24px;line-height:28px;font-weight:700;margin-bottom:14px;}
#contents_box .com_box .main_com span{display:inline-block;font-size:20px;line-height:26px;}
#contents_box .area_box a img {width:100%;height:auto;-webkit-transition:.3s;-ms-transition:.3s;transition:.3s;}
#contents_box .com_box .sub_com p{font-size: 14px;line-height: 1.6em;}
#contents_box .img_ttl{width:240px;height:auto;margin-bottom:20px;}

@media screen and (max-width: 960px) {
#contents_box .en_com_box .en_com_main{}
#contents_box .en_com_box .en_com_sub{height:20px;margin:0 auto 30px;}
#contents_box .com_box{width:auto;margin:0 20px 20px;box-sizing:border-box;}
#contents_box .com_box .main_com{font-size:25px;line-height:31px;margin-bottom:20px;}
#contents_box .com_box .main_com span{font-size:15px;line-height:21px;}
#contents_box .com_box .sub_com,
#contents_box .area_box .sub_com,
#contents_box .train .sub_com{font-size:14px;line-height:20px;}
}

@media screen and (max-width: 767px) {
#contents_box .en_com_box .en_com_main{width: 100%;height: 23px;margin-top:20px;}
#contents_box .en_com_box .en_com_main img{height:100%;width:auto;}
#contents_box .en_com_box .en_com_sub{height:15px;max-width:100%;margin:0 auto 10px;}
#contents_box .com_box{margin: 0 auto 10px;}
#contents_box .com_box .main_com{font-size:18px;line-height:26px;margin:0 0 15px;}
#contents_box .com_box .sub_com,
#contents_box .area_box .sub_com,
#contents_box .train .sub_com{font-size:14px;line-height:19px;}
#contents_box .com_box .sub_com p br,
#contents_box .area_box .sub_com p br,
#contents_box .train .sub_com p br{display:none;}
#contents_box .com_box .sub_com p{text-align:left;}
}
#contents_box .main_map .title,
#contents_box .map_info .title{display:block;text-align:center;margin:0 0 20px;font-size:22px;color:#000;}
#contents_box .area_box .title{display:block;text-align:center;margin:0 0 20px;font-size: 22px;line-height: 1.4; font-weight: 700;}
#contents_box .area_box .sub_title{display:block;text-align:center;margin:40px 0 10px;padding: 40px 10px 10px;}
#contents_box .en{color: #fff; padding: 10px 0; margin-bottom: 20px;}
#contents_box .chiba .en{background:#AFA47D;}
#contents_box .soga .en{background:#8CA06E;}
#contents_box .makuhari .en{background:#8CA0B4;}

#contents_box .chiba .sub_title{border-top: 3px dotted #AFA47D;}
#contents_box .soga .sub_title{border-top: 3px dotted #8CA06E;}
#contents_box .makuhari .sub_title{border-top: 3px dotted #8CA0B4;}

#contents_box .main_map .sub_com,
#contents_box .map_info .sub_com{font-size:22px;line-height:28px;font-weight: 700;text-align:center;margin:0 0 20px;}
#contents_box .map_info .sub_com span{font-size:16px;}
#contents_box .map_info .flex{width:100%;display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:40px;}
#contents_box .map_info .flex dl{margin-right:30px;margin-bottom:30px;width:calc((100% - 30px) / 2);}
#contents_box .map_info .flex dl:nth-child(2n){margin-right:0;}
#contents_box .map_info .flex dl dd .attention{margin-top:20px!important;}

#contents_box .area_box .sta_img{ position: relative; width: 100%; height: auto; margin-bottom: 20px;}
#contents_box .area_box .sta_img img{ width: 100%; height: auto; vertical-align: bottom;}
#contents_box .area_box .sta_img .cap{ position: absolute; top: 20px; left: 0; font-size: 14px; color: #fff; background: rgba(0,0,0,0.5); padding: 10px;}

@media screen and (max-width: 767px) {
#content {padding: 0 0 85px;}
#contents_box .area_box .title,
#contents_box .area_box .title{margin:0 0 10px;}
#contents_box .area_box .sub_title{margin:20px 0 10px;padding: 20px 10px 10px;}
#contents_box .main_map .title,
#contents_box .map_info .title{margin-bottom:20px;}
#contents_box .area_box .title{font-size: 16px;}
#contents_box .main_map .title img,
#contents_box .map_info .title img,
#contents_box .area_box .title img,
#contents_box .area_box .sub_title img,
#contents_box .train .title img{height:100%;width:auto;}
#contents_box .main_map .sub_com,
#contents_box .map_info .sub_com{font-size:16px;line-height:22px;}
#contents_box .map_info .flex{margin-top:20px;}
#contents_box .map_info .flex dl{margin-right:0;width:100%;}
}
/*-------------------------
__flex.bg_area
-------------------------*/
#contents_box .area_box .flex{ display: flex; gap: 30px;}
#contents_box .area_box .bg_area{ background: #928F8E; padding: 20px; box-sizing: border-box; align-items: center;}
#contents_box .area_box .bg_area .txt_wrap{ text-align: right; width: 300px; color: #fff;}
#contents_box .area_box .bg_area .txt_wrap .eng{ font-size: 36px; margin-bottom: 10px;}
#contents_box .area_box .bg_area .txt_wrap .ttl{ font-size: 21px; margin-bottom: 10px; line-height: 1.4;}
#contents_box .area_box .bg_area .txt_wrap .distance{ font-size: 18px; margin-bottom: 20px;}
#contents_box .area_box .bg_area .txt_wrap .txt{ text-align: left; font-size: 16px; line-height: 1.4;}
#contents_box .area_box .bg_area .img{ width: calc(100% - 330px);}
#contents_box .area_box .bg_area .img img{ width: 100%; height: auto; vertical-align: bottom;}

@media screen and (max-width:767px) {
#contents_box .area_box .flex{ flex-direction: column-reverse; gap: 10px; margin-bottom: 50px;}
#contents_box .area_box .bg_area{ padding: 10px; align-items: flex-start;}
#contents_box .area_box .bg_area .txt_wrap{width: 100%; text-align: left;}
#contents_box .area_box .bg_area .txt_wrap .eng{ font-size: 24px; padding: 0; margin-bottom: 10px;}
#contents_box .area_box .bg_area .txt_wrap .ttl{ font-size: 18px; border-bottom: 1px solid #fff; padding-bottom: 10px;}
#contents_box .area_box .bg_area .txt_wrap .distance{ font-size: 14px; margin-bottom: 10px;}
#contents_box .area_box .bg_area .txt_wrap .txt{ font-size: 14px;}
#contents_box .area_box .bg_area .img{ width: 100%;}

}

/*-------------------------
__main_com
-------------------------*/
.main_com{text-align:center;margin:70px auto;box-sizing:border-box;box-sizing:border-box;max-width:1140px;}
.main_com .s_title{text-align:center;font-size:36px;margin-bottom:20px;letter-spacing:0.2em;}
.main_com .s_title span{font-size:24px; letter-spacing: normal; padding-bottom: 5px; display: block; margin-top: 10px;}
.main_com .s_title_jap{font-size:28px;line-height:1.5;letter-spacing:0.04em;font-weight:600;margin-bottom:20px;}
.main_com .s_sub_jap{font-size:20px;line-height:1.5;letter-spacing:0.04em;font-weight:600;margin-bottom:20px;}
.main_com .basic_text{font-size:16px;line-height:1.6;}
.en{font-size: 24px;}

@media screen and (max-width:767px) {
  .main_com{margin:30px auto;}
  .main_com .s_title{font-size:24px;}
  .main_com .s_title span{font-size:16px;}
  .main_com .s_title_jap{font-size:18px;line-height:1.6;}
  .main_com .basic_text{font-size:14px;text-align:left;}
	.en{font-size: 18px;}
}

.area_btm{margin:60px 0 0;}
.area_btm ul li{float:left;margin-right:20px;width:33.33333%;width:calc((100% - 40px) / 3);text-align:left;box-sizing:border-box;}
.area_btm ul li:last-child{margin-right:0;}
.area_btm ul li img{width:100%;height:auto;}
.area_btm ul li .da_photo{margin-bottom:10px;}
.area_top ul li .da_title,.area_btm ul li .da_title{font-size:1.8em;margin-bottom:5px;font-weight:700;line-height:1.4;}
.area_btm ul li .da_title span{display:block;font-size:0.8em;margin-top:5px;}
.area_btm ul li .da_com{font-size:1.4em;line-height:1.6em;}
.area_btm ul li .da_com .accent{font-weight:bold;margin-bottom: 5px;display: block;}
.area_btm ul li .da_com .time{font-size:12px;line-height:1.6em;padding:7px;display:block;position:absolute;left:0;bottom:0;right:0;}
.chiba ul li .da_com .time{background:#DFDBCB;}
.soga ul li .da_com .time{background:#D1D9C5;}
.makuhari ul li .da_com .time{background:#D1D9E1;}
@media screen and (max-width: 960px) {
.area_top ul li:nth-child(1){width:68%;}
.area_top ul li:nth-child(2){width:31%;}
}

@media screen and (min-width: 768px) {
.pc_none{ display:none;}
}

@media screen and (max-width: 767px) {
.sph_none{ display:none;}
.area_btm{margin:30px 0 0;}
.area_top ul li:nth-child(1){width:100%;height:auto;}
.area_top ul li img{width:100%;}
.area_btm ul li{float:left;margin-right:10px;margin-bottom:10px;width:50%;width:calc((100% - 10px) / 2);box-sizing:border-box;}
.area_btm ul li:nth-child(2){margin-right:0;}
.area_btm ul li{}
.area_top ul li .da_title,.area_btm ul li .da_title{font-size:1.5em;}
.area_top ul li .da_com,.area_btm ul li .da_com{font-size:1.3em;line-height:1.4em;}
}
.area_box{max-width:980px;margin:0 auto 70px;}
.area_box ul{display:flex;flex-wrap:wrap;justify-content:center;}
.area_box ul li:has(.time){margin-right:20px;margin-bottom:20px;width: 33.33333%;width: calc((100% - 40px) / 3);text-align:left;box-sizing:border-box;position: relative;padding-bottom: 40px;}

@media screen and (min-width: 768px) {
.area_box ul li:nth-child(3),
.area_box ul li:nth-child(6),
.area_box ul li:nth-child(9){margin-right:0;}
}
#contents_box .attention{font-size:12px;line-height:18px;text-align:left;}
@media screen and (max-width: 960px) {
.area_box{margin: 0 20px 40px;}
}
@media screen and (max-width: 767px) {
.area_box{margin: 0 0 20px;}
.area_box ul{justify-content:flex-start;}
.area_box ul li:has(.time){float:left;margin-right:10px;margin-bottom:20px;width: 50%;width: calc((100% - 10px) / 2);box-sizing:border-box;}
.area_box ul li:nth-child(even){margin-right:0;}
}
@media screen and (max-width: 499px) {
.area_box ul li{width: 100%;margin-right:0;}
.area_box ul li:has(.time){width: 100%;margin-right:0;}
}
.top_map{max-width:980px;width:100%;margin:40px auto 60px;}
.top_map a img{width:100%;height:auto;transition: .3s;}
.top_map .top_wrap{display:flex;justify-content:space-between;gap:30px;}
.top_map .top_wrap a img{width:100%;height:auto;transition:.3s;}
.top_map .top_wrap .my-gallery{width:70%;}
@media screen and (min-width:961px) {
.top_map a:hover img{opacity:0.7;filter:alpha(opacity=70);}
}
@media screen and (max-width:767px) {
.top_map .top_wrap{flex-wrap:wrap;gap:20px;justify-content:center;}
.top_map .top_wrap .my-gallery{width:100%;}
}
.main_map{width:980px;margin:0 auto 70px;}
.main_map a img{width:100%;height:auto;transition:.3s;}
@media screen and (min-width:961px) {
.main_map a:hover img{opacity:0.7;filter:alpha(opacity=70);}
}
.map_info{width:100%;max-width:980px;margin:0 auto;padding:0;box-sizing:border-box;text-align:left;}
.map_info dl{float:left;margin-right:30px;margin-bottom:30px;width: 50%;width: calc((100% - 30px) / 2);}
.map_info dl:nth-child(2n){margin-right:0px;}
.map_info dl dt{font-size:1.7em;letter-spacing:0.05em;font-weight:bold;margin-bottom:10px;}
.map_info dl dt.mt30{ margin-top: 30px;}
.map_info dl dd table{width:100%;font-size:1.3em;line-height:1.3em;border-collapse:collapse;}
.map_info dl dd table tr th{border-bottom:1px solid #000;padding:8px 0;text-align:left;}
.map_info dl dd table tr td{border-bottom:1px solid #000;text-align:right;padding:8px 0;}
.train{width:980px;margin:0 auto 40px;}
.train .train_left{width:680px;height:auto;float:left;}
.train .train_right{width:266px;height:auto;float:right;}
.train .train_right img{width:100%;height:auto;}
.school_box{width:980px;margin:0 auto;}
.school_box dl{width:465px;height:auto;float:left;text-align:left;}
.school_box dl:nth-child(2){
	margin-left:50px;}

.school_box dl dt{
	width:100%;}

.school_box dl dt img{
	width:100%;
	height:auto;}

.school_box dl dd{
	font-size:1.3em;
	line-height:1.4em;
	margin-top:5px;
	color:#4e3829;}

.school_box dl dd span:first-child{
	display:block;
	float:left;}

.school_box dl dd span:last-child{
	display:block;
	float:right;}

@media screen and (max-width: 960px) {

.main_map{
	width:auto;
	margin:0 20px 40px;}
	
/*.main_map img{
	width:100%;
	height:auto;}*/

#contents{
	margin:0;}

.map_info{
	padding:0 20px;
	box-sizing:border-box;}

.map_info dl{
	float:left;
	margin-right:20px;
	margin-bottom:30px;
	width: 50%;
	width: calc((100% - 20px) / 2);
	width: -webkit-calc((100% - 20px) / 2);
	width: -moz-calc((100% - 20px) / 2);}

.train{
	width:auto;
	margin:0 20px 30px;}

.train .train_left{
	width:70%;
	height:auto;
	float:left;}

.train .train_right{
	width:30%;
	height:auto;
	float:right;}

.school_box{
	width:auto;
	margin:0 20px;}

.school_box dl{
	width: 50%;
	height: auto;
	width: calc((100% - 20px) / 2);
	width: -webkit-calc((100% - 20px) / 2);
	width: -moz-calc((100% - 20px) / 2);
	margin-right:20px;
	box-sizing:border-box;}

.school_box dl:nth-child(2){
	margin-left:0;
	margin-right:0;}

}

@media screen and (max-width: 767px) {
.main_map{
	margin:20px 0 20px;
	padding:0;}

.map_info{
	padding:40px 0 0;}

.map_info dl{
	width: 100%;
	float:none;}

.map_info dl dt{
	font-size:1.5em;
	margin-bottom:5px;}

.map_info dl dd table{
	font-size:1.2em;
	line-height:1.2em;}
.map_info dl dd table tr{display:block;}
.map_info dl dd table tr th,
.map_info dl dd table tr td{display:block;width:100%;}
.map_info dl dd table tr th{border-bottom:0px;padding:8px 0 0 0;}
.map_info dl dd table tr td{text-align:left;}
.train{
	width:100%;
	margin:0;}
.school_box{
	width:100%;
	margin:0;}

.school_box dl{
	width: 50%;
	height: auto;
	width: calc((100% - 10px) / 2);
	width: -webkit-calc((100% - 10px) / 2);
	width: -moz-calc((100% - 10px) / 2);
	margin-right:10px;
	box-sizing:border-box;}

}

/*-- Area Map --*/
#contents_box #train{margin-top:50px;}
#contents_box #train .title{display:block;text-align:center;margin:0 0 20px;font-size:22px;color:#000;}
#contents_box .train{max-width:980px;margin:30px auto 50px;display:flex;align-items:center;justify-content:space-between;gap:50px;width:100%;}
#contents_box .train img{width: calc(50% - 25px); height: auto;}

#contents_box .train ul{margin:0 0 30px;}
#contents_box .train ul li{width:25%;height:auto;width:calc((100% - 15px) / 2);width:-webkit-calc((100% - 15px) / 2);width:-moz-calc((100% - 15px) / 2);margin-right:15px;box-sizing:border-box;float:left;}
#contents_box .train ul li:nth-child(2n){margin-right:0;}
#contents_box .train ul li img{width:100%;height:auto;}
#contents_box .train ul li p{margin-top:10px;font-size:1.4em;}

#contents_box .losen{max-width:980px;margin:0 auto 40px;padding:20px;box-sizing:border-box;border:1px solid #000;background-color:#fff;}
#contents_box .losen img{width:100%;height:auto;}

@media screen and (max-width: 960px) {

}

@media screen and (max-width: 767px) {
#contents_box #train{margin-top:0;}
#contents_box .train{margin:0 auto 20px;flex-direction:column;gap:20px;}
#contents_box .train img{width: 100%;}
#contents_box .train .com_box{width:100%;margin-top:10px;}
#contents_box .train .com_box .title{margin:0 0 10px;font-size:18px;}
#contents_box .train .com_box .main_com{font-size:14px;line-height:20px;margin-bottom:10px;}
#contents_box .train .com_box p{font-size:12px;}
#contents_box .train ul{margin:0;}
#contents_box .train ul li{width:50%;height:auto;width:calc((100% - 10px) / 2);width:-webkit-calc((100% - 10px) / 2);width:-moz-calc((100% - 10px) / 2);margin-right:10px;margin-bottom:15px;box-sizing:border-box;float:left;}
#contents_box .train ul li p{margin-top:5px;}

#contents_box .losen{margin:0 auto 20px;}
}
/*-------------------------
__link_box
-------------------------*/
#link_box{max-width:980px;margin:0 auto 130px;text-align:left;}
#link_box .town_box{background:#eee;box-sizing:border-box;padding:20px;margin-bottom:40px;}
#link_box .town_box .d_info{display:flex;border-bottom:1px solid #000;margin-bottom:20px;}
#link_box .town_box .d_info .town_title{font-size:1.8em;font-weight:700;width:160px;}
/*#link_box .school .school_title em{display:inline-block;background:#555;padding:7px 20px 5px;color:#FFF;font-size:0.85em;}*/
#link_box .town_box .d_info .town_title span{position:relative;margin-left:25px;}
#link_box .town_box .d_info .town_title span::before{content:"";display:inline-block;width:20px;height:20px;margin:auto auto auto 0;position:absolute;top:0;left:-25px;background:url("/images/icon02.png") no-repeat;background-size:contain;}
#link_box .town_box .d_info .town_text{font-size:1.4em;line-height:1.5;margin-bottom:10px;width:calc(100% - 150px);}
#link_box .town{display:flex;justify-content:space-between;}
#link_box .town a{display:block;width:48%;height:95px;background:url("/images/town_ba1@2x.jpg")no-repeat;background-size:cover;position:relative;text-decoration:none;}
#link_box .town a span{font-size:2.2em;font-weight:700;letter-spacing:0.04em;color:#FFF;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;text-align:center;}
#link_box .town a{display:block;width:48%;height:95px;background:url("/images/town_ba1@2x.jpg")no-repeat;background-size:cover;position:relative;text-decoration:none;}
#link_box .town a:last-child{background:url("/images/town_ba2@2x.jpg")no-repeat;background-size:cover;}
#link_box .town a span{font-size:2.2em;font-weight:700;letter-spacing:0.04em;color:#FFF;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;text-align:center;}
#link_box .school_link{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}
#link_box .school_link .s_info_title{width:100%;font-size:1.5em;font-weight:700;text-align:center;padding:5px 0;background:#eee;margin-bottom:10px;}
#link_box .school_link a{width:49%;background:#AFA47D;text-align:center;text-decoration:none;box-sizing:border-box;padding:15px 20px;border-radius:10px;}
#link_box .school_link a span{font-size:1.6em;color:#FFF;position:relative;}
#link_box .school_link a span::before{content:"";display:inline-block;width:20px;height:20px;margin:auto auto auto 1em;position:absolute;top:3px;left:-45px;background:url(/images/icon10.png) no-repeat;background-size:contain;}
#link_box .school_link a:last-child span::before{background:url(/images/icon11.png) no-repeat;background-size:contain;}
@media screen and (min-width:768px) {
#link_box .school_link a:hover{opacity:0.7;}
#link_box .town a:hover{opacity:0.7;}
}
@media screen and (max-width:767px) {
#link_box{margin:0 auto 40px;}
#link_box .town_box{margin-bottom:20px;}
#link_box .town_box .d_info{display:block;}
#link_box .town_box .d_info .town_title{width:100%;margin-bottom:10px;}
#link_box .town_box .d_info .town_text{width:100%;}
#link_box .town{display:block;}
#link_box .town a{width:100%;}
#link_box .town a:last-child{margin-top:10px;}
#link_box .town a span{font-size:1.7em;}
#link_box .town .link_double{width:100%;height:auto;}
#link_box .town .link_double a{height:95px;margin-top:10px;}
#link_box .town .link_double a:last-child{margin-top:10px;}
#link_box .school_link{display:block;}
#link_box .school_link a{display:block;width:100%;}
#link_box .school_link a:last-child{margin-top:10px;}
}
